# Interface QService

interface QService {
all: ((arg0: any) => QPromise<any>);
defer: (() => Deferred<any>);
reject: ((arg0: any) => any);
resolve: ((arg0: any) => any);
}

- Defined in core/q/q.js:13

#####
Index

### Properties

all
defer
reject
resolve

##
Properties

### all

all: ((arg0: any) => QPromise<any>)

- Defined in core/q/q.js:15

### defer

defer: (() => Deferred<any>)

- Defined in core/q/q.js:14

### reject

reject: ((arg0: any) => any)

- Defined in core/q/q.js:17

### resolve

resolve: ((arg0: any) => any)

- Defined in core/q/q.js:16